Edushade Docs
Bundle

A: Get bundles

GET
/billing/bundle
AuthorizationBearer <token>

In: header

Query Parameters

page?number

Page number

Default1
Range1 <= value
per_page?number

Number of bundles per page

Default20
Range1 <= value <= 100
status?string

Filter by status (values: draft, published, archived, scheduled)

Defaultnull
Value in"draft" | "published" | "archived" | "scheduled"
search?string

Search in title and description

Defaultnull
entity_type?string

Filter by entity type (values: course, event, learning-path, digital-product, subscription, book)

Defaultnull
Value in"course" | "event" | "learning-path" | "digital-product" | "subscription" | "book"
only_ids?string

Filter by specific bundle IDs

Defaultnull
exclude_ids?string

Exclude specific bundle IDs

Defaultnull
include_ids?string

Include specific bundle IDs

Defaultnull

Response Body

curl -X GET "https://edushade.com/api/v1/billing/bundle?page=1&per_page=20&status=draft&entity_type=course"
{}
Empty
Empty
Empty